Microsoft Visual Studio Solution File, Format Version 8.00
Project("{E6FDF86B-F3D1-11D4-8576-0002A516ECE8}") = "Animation", "src\Icarus\Graphics\Animation.vjsproj", "{38EF5765-4D23-4D19-8805-0398E220AB88}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Runner", "src\Icarus\Runner\Runner.csproj", "{2AB08C7F-F376-47AD-93CD-E05327512D45}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SoundEngine", "src\Icarus\SoundEngine\SoundEngine.csproj", "{34137FAB-56F2-4242-B48E-F8EB169A16DF}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Logic", "src\Icarus\Logic\Logic.csproj", "{45F11B0F-760F-40A1-B7EB-ED2D164C5845}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Scripting", "src\Icarus\Scripting\Scripting.csproj", "{5E9C270C-0FD8-4526-91A4-5FD2EAAA4357}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Utilities", "src\Icarus\Utilities\Utilities.csproj", "{3972EC9D-9587-4E5A-AD6E-74C3BCECA53A}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Resources", "src\Icarus\Resources\Resources.csproj", "{592DE8CE-998E-436C-940B-11EE84B2BEAC}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Renderer", "src\Icarus\Renderer\Renderer.csproj", "{02AE6ED7-6088-415D-A847-44053D104A12}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Input", "src\Icarus\Input\Input.csproj", "{7BAAA06F-5B67-417E-9A36-26C5C6EB931C}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LUCIE", "src\Icarus\LUCIE\LUCIE.csproj", "{8532E9F7-4E6A-4CD8-A3E5-FC5E8811635C}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TuxHunter", "src\TuxHunter\TuxHunter.csproj", "{BB341D11-4378-4C72-B2DE-7484F507A19D}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LevelEditor", "LevelEditor\LevelEditor.csproj", "{C36DE6BF-9C2A-4C26-8E96-7170F464F7CF}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{38EF5765-4D23-4D19-8805-0398E220AB88}.Debug.ActiveCfg = Debug|.NET
		{38EF5765-4D23-4D19-8805-0398E220AB88}.Debug.Build.0 = Debug|.NET
		{38EF5765-4D23-4D19-8805-0398E220AB88}.Release.ActiveCfg = Release|.NET
		{38EF5765-4D23-4D19-8805-0398E220AB88}.Release.Build.0 = Release|.NET
		{2AB08C7F-F376-47AD-93CD-E05327512D45}.Debug.ActiveCfg = Debug|.NET
		{2AB08C7F-F376-47AD-93CD-E05327512D45}.Debug.Build.0 = Debug|.NET
		{2AB08C7F-F376-47AD-93CD-E05327512D45}.Release.ActiveCfg = Release|.NET
		{2AB08C7F-F376-47AD-93CD-E05327512D45}.Release.Build.0 = Release|.NET
		{34137FAB-56F2-4242-B48E-F8EB169A16DF}.Debug.ActiveCfg = Debug|.NET
		{34137FAB-56F2-4242-B48E-F8EB169A16DF}.Debug.Build.0 = Debug|.NET
		{34137FAB-56F2-4242-B48E-F8EB169A16DF}.Release.ActiveCfg = Release|.NET
		{34137FAB-56F2-4242-B48E-F8EB169A16DF}.Release.Build.0 = Release|.NET
		{45F11B0F-760F-40A1-B7EB-ED2D164C5845}.Debug.ActiveCfg = Debug|.NET
		{45F11B0F-760F-40A1-B7EB-ED2D164C5845}.Debug.Build.0 = Debug|.NET
		{45F11B0F-760F-40A1-B7EB-ED2D164C5845}.Release.ActiveCfg = Release|.NET
		{45F11B0F-760F-40A1-B7EB-ED2D164C5845}.Release.Build.0 = Release|.NET
		{5E9C270C-0FD8-4526-91A4-5FD2EAAA4357}.Debug.ActiveCfg = Debug|.NET
		{5E9C270C-0FD8-4526-91A4-5FD2EAAA4357}.Debug.Build.0 = Debug|.NET
		{5E9C270C-0FD8-4526-91A4-5FD2EAAA4357}.Release.ActiveCfg = Release|.NET
		{5E9C270C-0FD8-4526-91A4-5FD2EAAA4357}.Release.Build.0 = Release|.NET
		{3972EC9D-9587-4E5A-AD6E-74C3BCECA53A}.Debug.ActiveCfg = Debug|.NET
		{3972EC9D-9587-4E5A-AD6E-74C3BCECA53A}.Debug.Build.0 = Debug|.NET
		{3972EC9D-9587-4E5A-AD6E-74C3BCECA53A}.Release.ActiveCfg = Release|.NET
		{3972EC9D-9587-4E5A-AD6E-74C3BCECA53A}.Release.Build.0 = Release|.NET
		{592DE8CE-998E-436C-940B-11EE84B2BEAC}.Debug.ActiveCfg = Debug|.NET
		{592DE8CE-998E-436C-940B-11EE84B2BEAC}.Debug.Build.0 = Debug|.NET
		{592DE8CE-998E-436C-940B-11EE84B2BEAC}.Release.ActiveCfg = Release|.NET
		{592DE8CE-998E-436C-940B-11EE84B2BEAC}.Release.Build.0 = Release|.NET
		{02AE6ED7-6088-415D-A847-44053D104A12}.Debug.ActiveCfg = Debug|.NET
		{02AE6ED7-6088-415D-A847-44053D104A12}.Debug.Build.0 = Debug|.NET
		{02AE6ED7-6088-415D-A847-44053D104A12}.Release.ActiveCfg = Release|.NET
		{02AE6ED7-6088-415D-A847-44053D104A12}.Release.Build.0 = Release|.NET
		{7BAAA06F-5B67-417E-9A36-26C5C6EB931C}.Debug.ActiveCfg = Debug|.NET
		{7BAAA06F-5B67-417E-9A36-26C5C6EB931C}.Debug.Build.0 = Debug|.NET
		{7BAAA06F-5B67-417E-9A36-26C5C6EB931C}.Release.ActiveCfg = Release|.NET
		{7BAAA06F-5B67-417E-9A36-26C5C6EB931C}.Release.Build.0 = Release|.NET
		{8532E9F7-4E6A-4CD8-A3E5-FC5E8811635C}.Debug.ActiveCfg = Debug|.NET
		{8532E9F7-4E6A-4CD8-A3E5-FC5E8811635C}.Debug.Build.0 = Debug|.NET
		{8532E9F7-4E6A-4CD8-A3E5-FC5E8811635C}.Release.ActiveCfg = Release|.NET
		{8532E9F7-4E6A-4CD8-A3E5-FC5E8811635C}.Release.Build.0 = Release|.NET
		{BB341D11-4378-4C72-B2DE-7484F507A19D}.Debug.ActiveCfg = Debug|.NET
		{BB341D11-4378-4C72-B2DE-7484F507A19D}.Debug.Build.0 = Debug|.NET
		{BB341D11-4378-4C72-B2DE-7484F507A19D}.Release.ActiveCfg = Release|.NET
		{BB341D11-4378-4C72-B2DE-7484F507A19D}.Release.Build.0 = Release|.NET
		{C36DE6BF-9C2A-4C26-8E96-7170F464F7CF}.Debug.ActiveCfg = Debug|.NET
		{C36DE6BF-9C2A-4C26-8E96-7170F464F7CF}.Debug.Build.0 = Debug|.NET
		{C36DE6BF-9C2A-4C26-8E96-7170F464F7CF}.Release.ActiveCfg = Release|.NET
		{C36DE6BF-9C2A-4C26-8E96-7170F464F7CF}.Release.Build.0 = Release|.NET
	EndGlobalSection
	GlobalSection(SolutionItems) = postSolution
		config.icfg = config.icfg
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
